 
      

#content-top #nav, #content-top #nav a {
  color: #FFFFFF;
}

#content-top #nav a:hover {
  color: #d5842a;
}

#content-top {                                                                 
  background-repeat: repeat-x;
  background-position: 0px 0px;
	background-image: url(../img/bg-nav-bar.php?color=16399C);
	background-color: #16399C;
	color: #FFFFFF;
}         

#side-nav a.nav-cate {
	background-color: #16399C; 
	color: #FFFFFF;
}         
#side-nav a.nav-cate:hover, #side-nav a.selected-cate {
  background-color: #4460af;
}

#side-nav a.nav-subcate {
	background-color: #a1afd7;                
	color: #333333;
}                        
#side-nav a.nav-subcate:hover, #side-nav a.selected-subcate {
  background-color: #d0d7eb;                                                
}

#search .transparent-submit {
  color: #FFFFFF;
  height: 25px;
}         

h2.special-deal {                                                    
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=16399C&height=15);
  background-color: #16399C;
  color: #FFFFFF;
}

#order-details .btn-continue {
  background-repeat: repeat-x;
  background-position: 0px 0px;
  background-image: url(../img/bg-nav-bar.php?color=16399C&height=15);
  background-color: #16399C;
  color: #FFFFFF;
}
.bold-text {
  color: #16399C;
}


#cate-list a.gallery-cate {
  display: block;
  text-decoration:none;
  font-size: 12px;
  font-weight: bold;
  color: #16399C;
  background-color: #FFFFFF;
  float: left;
  width: 208px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 10px;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  border: 1px solid #16399C;
  text-align: center;
}
*html #cate-list a.gallery-cate {
  display: inline;
}
#cate-list a.gallery-cate:hover {
  color: #16399C;
  background-color: #d0d7eb;
}
#cate-list a#selected-cate {
  color: #ffffff;
  background-color: #16399C;
}
#main-pic .large-image-wrapper h3.pic-title {
  margin: 0px;
  padding: 0px;
  height: 30px;
  font-size: 17px;
  color: #16399C;
  text-align: center;
  overflow: hidden;
}
#next-previous a.btn-previous {
  font-size: 15px;
  font-weight: bold;
  color: #4460af;
  text-decoration: none;
  text-align: left;
  display: inline;
  margin: 0px;
  width: 80px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  float: left;
}
#next-previous a.btn-previous:hover {
  color: #;
}
#next-previous a.btn-next {
  font-size: 15px;
  font-weight: bold;
  color: #4460af;
  text-decoration: none;
  text-align: right;
  display: inline;
  margin: 0px;
  width: 80px;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
  float: right;
}
#next-previous a.btn-next:hover {
  color: #16399C;
}
#thumbnail-box a.tn {
  text-decoration: none;
  padding: 0px;
  float: left;
  width: 61px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 10px;
  border: 2px solid #FFFFFF;
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #16399C;
}
#thumbnail-box a.selected-tn {
  opacity: 0.7;
  MozOpacity: 0.7;
  KhtmlOpacity: 0.7;
  filter: alpha(opacity=70);
  border: 2px solid #16399C;
}

#product-box .product-details .btn-add-cart,
#listing-box .listing .btn-add-cart, 
#listing-box2 .listing .btn-add-cart {
  color: #16399C;
  background-image: url(../dbimage_file_aW1nL2J0bi1idXlub3cuZ2lm_colorize_16399C.jpg);
}

#product-box .product-details .btn-enquire-now,
#listing-box .listing .btn-enquire-now, 
#listing-box2 .listing .btn-enquire-now {
  color: #16399C;
  background-image: url(../dbimage_file_aW1nL2J0bi1lbnF1aXJlbm93LmdpZg==_colorize_16399C.jpg);
}

#product-box .product-img .btn-enlarge a{
  color: #16399C;
  text-decoration: none;
}

#sitemap-links a {
  color: #16399C;
}
#sitemap-links a:hover {
  color: #a1afd7;
}

p.file-download-link {
  background-image: url(../dbimage_file_aW1nL2ljb25fZG93bmxvYWQuZ2lm_colorize_16399C.jpg);
}
p.search-result-header {
  margin: 10px 0px;
  padding: 3px 10px;
  color: #ffffff;
  background-color: #16399C;
}